body {
    direction: rtl;
    text-align: start;
   font-family: 'ar-font';
}

.sidebar {
    right: auto;
    left: -350px;
}

.sidebar-width {
    left: 0px;

}

.close-side i {
    right: auto;
    left: 20px;
}

form {
    direction: rtl;
}



.site-search .woocommerce-product-search button {
    position: absolute;
    left: 0;
    right: auto;
}

.site-search .close-side i {
    left: 20px;
    right: auto;
}

.breadcrumb-section::after {
    left: 0;
    right: auto;
}

.nice-select::after {
    left: 12px;
    right: auto;
}

.nice-select {
    text-align: start !important;
    padding-left: 30px;
    padding-right: 12px;
}

.select::after {
    right: auto;
    left: 11px;
}

.modal-header .close {
    right: auto;
    left: -3px;
}

.form-group.mobil .mobil-number-info {
    left: auto;
    right: 10px;
}

.contact-form label {
    right: 14px;
    left: auto;
}

.arrow-img img {
    transform: scaleX(-1);
}

.infras-info ul li::before {
    left: auto;
    right: 0;
}

.infrastructure_solutions .row:nth-child(even) {
    direction: ltr;
}

.infrastructure_solutions .row:nth-child(even) .infras-info {
    direction: rtl;
}
.counter-item {
    text-align: end;
}
.about-counter {
    border-radius: 24px 0 0 24px;
}
.mission::after {
right: auto;
    left: 0;
}
.mission.vission::after {
    right: 0;
    left: auto;
    background-position:right;
}

section.mission.vission {
    direction: ltr;
}
section.mission.vission .mission_sec_Info {
    direction: rtl;
}
.count-block::after {
    right: 41px;
    left: auto;
    width: 76%;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl !important;
}
.hero-item-info h4 {
    font-size: 22px;
    min-height:52px;
}

select {
    background: url('../images/Group 1321314868.svg') 3% / 5% !important;
    background-repeat: no-repeat !important;
}
@media (max-width: 768px) {
       .ipadImage {
        height: 570px !important;
    }
}
















